<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_131) on Tue Aug 01 04:46:26 EDT 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>org.eclipse.papyrus.MARTE.MARTE_DesignModel.SRM.SW_ResourceCore (org.eclipse.papyrus.marte.static.profile 1.2.2 API)</title>
<meta name="date" content="2017-08-01">
<link rel="stylesheet" type="text/css" href="../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../org/eclipse/papyrus/MARTE/MARTE_DesignModel/SRM/SW_ResourceCore/package-summary.html" target="classFrame">org.eclipse.papyrus.MARTE.MARTE_DesignModel.SRM.SW_ResourceCore</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="SW_ResourceCoreFactory.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.SRM.SW_ResourceCore" target="classFrame"><span class="interfaceName">SW_ResourceCoreFactory</span></a></li>
<li><a href="SW_ResourceCorePackage.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.SRM.SW_ResourceCore" target="classFrame"><span class="interfaceName">SW_ResourceCorePackage</span></a></li>
<li><a href="SW_ResourceCorePackage.Literals.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.SRM.SW_ResourceCore" target="classFrame"><span class="interfaceName">SW_ResourceCorePackage.Literals</span></a></li>
<li><a href="SwAccessService.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.SRM.SW_ResourceCore" target="classFrame"><span class="interfaceName">SwAccessService</span></a></li>
<li><a href="SwResource.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.SRM.SW_ResourceCore" target="classFrame"><span class="interfaceName">SwResource</span></a></li>
</ul>
</div>
</body>
</html>
